* {
    margin: 0;
    padding: 0;
}
html, body {
    height: 100%;
    font-family: Arial, helvetica, sans-serif;
    font-size: 11px;
    line-height: 2;
}
body {
    background-color: #efefef;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -56px;
    background: url(images/body-r.jpg) repeat-y top center;
}
.footer, .push {
    height: 56px;
    clear: both;
}
.imagesLoad {
    display: none;
}
h1, h2, h3, h4, h5 {
    font-weight: lighter;
    color: #008ab0;
}
h1, h2 {
    line-height: 1.5;
    padding-bottom: 10px;
}
h3, h4, h5 {
    line-height: 2;
}
a {
    color: #008ab0;
    text-decoration: none;
}
a img {
    outline: 0;
    border: 0;
}
p {
    color: #717174;
    padding-bottom: 20px;
}
ul.imagemenu li {
    list-style: none;
    float: left;
}
#headerRepeat {
    background: url(images/header-r.jpg) repeat-x top center;
    height: 130px;
}
#headerContainer {
    width: 942px;
    height: 130px;
    margin: 0 auto;
}
#footerRepeat {
    background: url(images/footer-r.jpg) repeat-x bottom center;
    height: 56px;
}
#footerContainer {
    background-color: #008ab0;
    height: 56px;
    width: 942px;
    margin: 0 auto;
}
#mainContainer {
    width: 942px;
    margin: 0 auto;
}
#logo {
    position: absolute;
    margin-left: 30px;
    z-index: 100;
}
#social {
    float: right;
    padding-top: 54px;
    padding-right: 40px;
}
#social a {
    margin-right: 3px;
}
#follow {
    clear: both;
    float: right;
    display: block;
    background: url(images/social/follow.png) no-repeat top left;
    height: 10px;
    width: 77px;
    margin-top: 10px;
    padding-right: 40px;
}
#follow:hover {
    background-position: 0 -10px;
}
div#headerRepeat div#headerContainer div#navlinks {
    width: 480px;
    padding-top: 75px;
    padding-left: 230px;
}
div#headerRepeat div#headerContainer div#navlinks ul.imagemenu li {
    padding-right: 25px;
}
#slideshow {
    position: relative;
    margin-left: -10px;
}
div#main div#slideshow div#block-views-slideshow-block_1.clear-block div.content div.view-id-slideshow div.view-content div#views_slideshow_singleframe_main_slideshow-block_1.views_slideshow_singleframe_main div#views_slideshow_singleframe_teaser_section_slideshow-block_1.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-nothing {
    position: absolute;
    width: 260px;
    color: #717174;
    top: 100px;
    margin-left: 70px;
}
#main div.node {
    padding: 0 35px;
}
div#main div.node div.content form#webform-client-form-3.webform-client-form {
    width: 400px;
    float: left;
    margin-left: 75px;
}
div#main div.node div.content form#webform-client-form-3.webform-client-form div div.webform-component div.form-item input.form-text {
    font-family: arial, helvetica, sans-serif;
    font-size: 11px;
    border: 0;
    background-color: #efefef;
    padding: 5px 10px;
    width: 380px;
}
div#main div.node div.content form#webform-client-form-3.webform-client-form div div.webform-component div.form-item textarea.form-textarea {
    font-family: arial, helvetica, sans-serif;
    font-size: 11px;
    border: 0;
    background-color: #efefef;
    padding: 5px 0 0 10px;
    width: 390px;
    height: 145px;
}
div#main div.node div.content form#webform-client-form-3.webform-client-form div div.form-actions input.form-submit {
    border: 0;
    background: transparent;
    color: #008ab0;
    float: right;
    cursor: pointer;
}
div#main div.view-id-testimonials {
    width: 961px;
    min-height: 615px;
    left: -9px;
    background: url(images/bg.png) no-repeat top center;
    position: relative;
}
div#main div.view-id-testimonials div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_pause {
    display: none;
}
div#main div.view-id-testimonials div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous,
div#main div.view-id-testimonials div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next {
    position: absolute;
    z-index: 100;
    top: 180px;
    font-size: 0;
    height: 30px;
    width: 30px;
    opacity: 0.7;
}
div#main div.view-id-testimonials div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous:hover,
div#main div.view-id-testimonials div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next:hover {
    opacity: 1;
}
div#main div.view-id-testimonials div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous {
    left: 16px;
    background: url(images/left.png) no-repeat top center;
}
div#main div.view-id-testimonials div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next {
    right: 16px;
    background: url(images/right.png) no-repeat top center;
}
div#main div.view-id-testimonials div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-field-testimonials-image-fid {
    position: absolute;
    right: -475px;
    top: 65px;
}
div#main div.view-id-testimonials div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-body,
div#main div.view-id-testimonials div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-title,
div#main div.view-id-testimonials div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-field-testimonials-company-value {
    width: 365px;
    margin-left: 75px;
}
div#main div.view-id-testimonials div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-body {
    padding-top: 100px;
}
div#main div.view-id-testimonials div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-title,
div#main div.view-id-testimonials div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-field-testimonials-company-value {
    color: #717174;
    font-size: 14px;
}
div#main div#block-block-4.clear-block div.content iframe#twitter-widget-0.twitter-timeline {
    width: 400px;
}
div#main div#block-block-5.clear-block div.content iframe#twitter-widget-0.twitter-timeline {
    width: 275px;
}
div#main div#node-9.node {
    width: 961px;
    min-height: 615px;
    left: -9px;
    background: url(images/bg.png) no-repeat top left;
    position: relative;
    padding-top: 100px;
    padding-left: 60px;
}
div#main div.view-id-portfolio {
    width: 961px;
    min-height: 615px;
    position: relative;
    left: -9px;
    background: url(images/bg.png) no-repeat top left;
}
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-nothing span.field-content a.back-link {
    color: #717174;
}
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-nothing {
    padding-top: 100px;
}
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-body {
    padding-top: 50px;
}
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-nothing,
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-body {
    width: 300px;
    margin-left: 70px;
}
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-field-portfolio-image-fid {
    position: absolute;
    left: 450px;
    top: 50px;
}
div#main div.view-display-id-editing div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field-field-portfolio-image-fid {
    left: 450px;
}
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field span.field-content div#term1 {
    font-size: 14px;
    color: #008ab0;
}
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field span.field-content div#term2 {
    font-size: 14px;
    color: #5c8727;
}
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field span.field-content div#term3 {
    font-size: 14px;
    color: #e4701e;
}
div#main div.view-id-portfolio div.view-content div.views_slideshow_singleframe_main div.views_slideshow_singleframe_teaser_section div.views_slideshow_singleframe_slide div.views-row div.views-field span.field-content div#term4 {
    font-size: 14px;
    color: #8c0c04;
}
div#main div.view-id-portfolio div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_pause {
   display: none; 
}
div#main div.view-id-portfolio div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous,
div#main div.view-id-portfolio div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next {
    position: absolute;
    z-index: 100;
    top: 180px;
    font-size: 0;
    height: 30px;
    width: 30px;
    opacity: 0.7;
}
div#main div.view-id-portfolio div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous:hover,
div#main div.view-id-portfolio div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next:hover {
    opacity: 1;
}
div#main div.view-display-id-travel div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous {
    left: 16px;
    background: url(images/portfolio/travel-left.png) no-repeat top center;
}
div#main div.view-display-id-travel div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next {
    right: 16px;
    background: url(images/portfolio/travel-right.png) no-repeat top center;
}
div#main div.view-display-id-business div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous {
    left: 16px;
    background: url(images/portfolio/business-left.png) no-repeat top center;
}
div#main div.view-display-id-business div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next {
    right: 16px;
    background: url(images/portfolio/business-right.png) no-repeat top center;
}
div#main div.view-display-id-marketing div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous {
    left: 16px;
    background: url(images/portfolio/marketing-left.png) no-repeat top center;
}
div#main div.view-display-id-marketing div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next {
    right: 16px;
    background: url(images/portfolio/marketing-right.png) no-repeat top center;
}
div#main div.view-display-id-editing div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous {
    left: 16px;
    background: url(images/portfolio/editing-left.png) no-repeat top center;
}
div#main div.view-display-id-editing div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next {
    right: 16px;
    background: url(images/portfolio/editing-right.png) no-repeat top center;
}
div#footerRepeat div#footerContainer div#block-menu-primary-links.clear-block div.content ul.menu li {
    float: left;
    list-style: none;
}
div#footerRepeat div#footerContainer div#block-menu-primary-links.clear-block div.content ul.menu li:hover a,
div#footerRepeat div#footerContainer div#block-menu-primary-links.clear-block div.content ul.menu li.active a {
    opacity: 1
}
div#footerRepeat div#footerContainer div#block-menu-primary-links.clear-block div.content ul.menu li a {
    color: #fff;
    opacity: 0.7;
}
div#footerRepeat div#footerContainer div#block-menu-primary-links.clear-block {
    float: left;
    padding-top: 10px;
}
div#footerRepeat div#footerContainer div#block-block-6.clear-block {
    float: right;
}
div#footerRepeat div#footerContainer div#block-block-6.clear-block div p {
    padding: 0;
    padding-right: 15px;
    padding-top: 10px;
    color: #fff;
}
div#main div#slideshow div#block-views-slideshow-block_1.clear-block div.content div.view-id-slideshow {
    position: relative;
}
div#main div#slideshow div#block-views-slideshow-block_1.clear-block div.content div.view-id-slideshow div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_pause {
    display: none;
}
div#main div#slideshow div#block-views-slideshow-block_1.clear-block div.content div.view-id-slideshow div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous,
div#main div#slideshow div#block-views-slideshow-block_1.clear-block div.content div.view-id-slideshow div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next {
    position: absolute;
    z-index: 100;
    top: 125px;
    font-size: 0;
    height: 30px;
    width: 30px;
    opacity: 0.7;
}
div#main div#slideshow div#block-views-slideshow-block_1.clear-block div.content div.view-id-slideshow div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous {
    left: 16px;
    background: url(images/portfolio/travel-left.png) no-repeat top center;
}
div#main div#slideshow div#block-views-slideshow-block_1.clear-block div.content div.view-id-slideshow div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next {
    right: 8px;
    background: url(images/portfolio/travel-right.png) no-repeat top center;
}
div#main div#slideshow div#block-views-slideshow-block_1.clear-block div.content div.view-id-slideshow div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_previous:hover,
div#main div#slideshow div#block-views-slideshow-block_1.clear-block div.content div.view-id-slideshow div.view-content div.views-slideshow-controls-bottom div.views_slideshow_singleframe_controls a.views_slideshow_singleframe_next:hover {
    opacity: 1;
}